Bluetooth Compatibility

 

MantisX uses Bluetooth 4.0, which is a different protocol from standard Bluetooth.  This is a hardware compatibility issue, not based in software.

For Android and Amazon Kindle Fire devices:

  • Bluetooth 4.0 or greater
  • Bluetooth Low Energy (BLE)

For iOS devices:

  • iPhone 4s and later
  • iPad 3rd generation and later, iPad mini, and iPad Air
  • iPod Touch 5th generation and later